RubyGems Navigation menu

aws-sdk-rds 1.162.0

Official AWS Ruby gem for Amazon Relational Database Service (Amazon RDS). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.234.0 - June 05, 2024 (605 KB)
  2. 1.233.0 - May 30, 2024 (605 KB)
  3. 1.232.0 - May 21, 2024 (604 KB)
  4. 1.231.0 - May 20, 2024 (603 KB)
  5. 1.230.0 - May 13, 2024 (588 KB)
  6. 1.162.0 - December 05, 2022 (436 KB)
Show all versions (255 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.165.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 91,697,634

For this version 45,834

License:

Apache-2.0

Required Ruby Version: >= 2.3

Links: